REPEL(1)

NAME
repel - equilibrium of points repelling on a sphere

SYNOPSIS
repel [options] [input_file]

DESCRIPTION
An equilibrium position is found for a set of points which repel each other. The initial coordinates are read from input_file if given (or from standard input), otherwise use -N to generate a random set.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-N <num>
    initialise with a number of randomly placed points

-n <itrs> maximum number of iterations (default: no limit)

-s <perc> percentage to shorten the travel distance (default: adaptive)

-l <lim>
    minimum distance change to terminate, as negative exponent

    (default: 12 giving 1e-12)

-r <rep>
    repelling formula

    1 - inverse of distance 2 - inverse square of distance (default) 3 - inverse cube of distance 4 - inverse square root of distance

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for repel is maintained as a Texinfo manual. If the info and repel programs are properly installed at your site, the command

    info repel

should give you access to the complete manual.